@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&display=swap');
body{font-family: 'Nunito', sans-serif; overflow-x: hidden;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Nunito', sans-serif;}
p{font-family: 'Nunito', sans-serif;}
.pkp_structure_content {width: 100%;}
.pkp_structure_main {width: 75%;}
.pkp_structure_sidebar {width: 25%;}
.block_make_submission a{width: 100%;}
.pkp_structure_content.container .media-body {padding-right: 10px; padding-bottom: 30px;}
.container-fluid{background: #143C62;}
.navbar-brand{/*height: 260px;*/ height: auto !important; padding: 0px;}
.pull-right{float: none !important;}
.navbar-default .row{background: #2464A1;}
.navbar.navbar-default #navigationUser{display: table;background: #2464A1; float: right !important;}
#navigationUser a{color: #fff;}
h2, .h2{color: #ababab;text-transform: uppercase;font-size: 21px;letter-spacing: 2px;}
.pkp_structure_content.container .media-list a{color: #0e6bbd;}
.media-list .nav-pills>li>a{font-size: 14px;font-weight: 600; padding: 0 5px;}
.pkp_structure_content.container .media-list .nav-pills>li{border-right: 1px solid #ccc !important;}
.btn-primary{background-color: #2464A1;border-color: #2464A1;}
.btn-default{/*color: #fff !important;*/}
.cmp_breadcrumbs a{color:#2464A1;}
.login a{color:#2464A1;}
.context_privacy a{color:#2464A1;}
#footer-home{display: table; text-align: center; font-size: 13px;background: #002F5D; color: #fff; width: 100%;}
footer a{color: #fff;}
footer .col-md-2{display: none;}
#footer-home .col-01{width: 33.33333333%;float: left;display: table;}
#footer-home .col-02{width: 33.33333333%;float: left;display: table;}
#footer-home .col-03{width: 33.33333333%;float: left;display: table;}
#footer-home .col-01 img {width: 30%; height: auto !important;}
#footer-home .copyright-section{text-align: center;border-top: 1px solid rgba(255,255,255,.06); font-size: 10px; padding-top: 30px; display: table; width: 100%;}
#footer-home .col-03 img{margin-top: 25px;}
.pkp_block .title{background-color: #91AEC3;border-color: #91AEC3;font-size: 16px; display: table; width: 100%; color: #fff !important;}
.pkp_block.block_make_submission a{color: #fff;background-color: #003D7C;border-color: #003D7C;}
.block_make_submission .pkp_block{border-color: transparent;}
.block_make_submission .content{padding: 0px;}
.btn-group{float: left; margin-right: 10px;}
.btn-group a{color: #fff !important;}
#nav-menu a{color: #fff;}
.navbar-form .btn-default{background-color: #003D7C;border-color: #003D7C; color: #fff;}
.pkp_block ul li{border: 0px;}
.pkp_block .content{padding-top: 0px;}
#footer-home .col-01 img{filter: brightness(0) invert(1);}
.dropdown-menu{background-color: #2563A1;}
.dropdown-menu>li>a:hover{background-color: #003D7C;}
.navbar-brand-logo img{width: 100%;}
header .container-fluid{padding-right: 0px;}
#sidebar .pkp_block{border-color: transparent; box-shadow: none;}
#sidebar .pkp_block .content {padding: 0px;}
.additional_content img{width: 100%; height: auto;}

/*Acorddion*/
.tabs input {position: absolute;opacity: 0;z-index: -1;}
.tabs {overflow: hidden;}
.tab {width: 100%;color: white;overflow: hidden;}
.tab-label {display: -webkit-box;display: flex;-webkit-box-pack: justify;justify-content: space-between;padding: 12px;font-weight: 500;cursor: pointer; margin-bottom: 0px; font-size: 14px;background-color: #91AEC3; text-transform:uppercase; color: #fff; border-radius: 5px;}
.tab-label:hover {background: #143C62 !important;}
.tab-label::after {content: "\276F";width: 1em;height: 1em;text-align: center;-webkit-transition: all .35s;transition: all .35s;}
.tab-content-acc {max-height: 0;padding: 0 1em;color: #3e3e3e;background: white;-webkit-transition: all .35s;transition: all .35s; font-size: 14px;}
.tab-content-acc li {color: #3e3e3e;font-size: 14px;}
.tab-close {display: -webkit-box;display: flex;-webkit-box-pack: end;justify-content: flex-end;padding: 1em;font-size: 0.75em;background: #143C62;cursor: pointer;}
.tab-close:hover {background: #143C62;}
input:checked + .tab-label {background: #143C62;}
input:checked + .tab-label::after {-webkit-transform: rotate(90deg);transform: rotate(90deg);}
input:checked ~ .tab-content-acc {max-height: 1000vh;padding:1em;}
.tabs ul{margin-bottom: 40px;}
.tabs li{list-style: square; display: list-item !important; padding: 4px !important;}
.tab-content-acc a:hover{color: #3E31EA !important;}
.main ul{margin-bottom: 40px;}

@media only screen and (max-width: 1024px) {
#footer-home .col-02{padding-right: 25px;}
}
@media only screen and (max-width: 736px) {
.pkp_structure_main {width: 100%;}
.pkp_structure_sidebar {width: 100%;}
.pkp_structure_content.container .media{float: none;width: 100%;margin-bottom: 20px;}
.navbar-brand{height: 200px; width: 100%;padding-top: 0px;margin-bottom: 30px;}
.navbar-brand-logo img{margin: 0 auto;}
#footer-home .col-01, #footer-home .col-02, #footer-home .col-03{width: 100%; float: none;} 
#footer-home .col-01 img{width: 15%; margin-bottom: 20px;}
#footer-home .col-02{ padding-right: 0px;}
#footer-home .copyright-section{margin-top: 20px;}
}
@media only screen and (max-width: 480px) {
#footer-home .col-01 img{width: 20%;}
}
@media only screen and (max-width: 414px) {
.navbar-brand{height: 160px;}
}